{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.25.0",
    "type": "secret",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvMQmCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAATchAA1ltfy1goxXfPlUiByGvAkn95G9LDhaxlqXLpduvM/Ieypa+WJ5v6Br5b\nQLZ8BUUw3+7YOFcIyZl/DYAH+6yLvA3A0Vode2/Jhzb3Z9eVuSQ2EMVBNizFoqbA\nyv5/fPyyWxtQB9WgRNxC5qIt2jvtG9rrx3bbbDb8/M5qKSeC0NsuyGcm3o5P3/+K\nzImWMKaZxTkJt+kHEaRTDen3kFLOgQH6yji9n+MAzWg0j5vr6Xx9UJ1/dxIevWTR\ntJV29vKuaZuv8N9PKavBHLFynzP++dgrqOyE/Mt1L4C/NNz7sBMWdJl9qYrM9mwK\nRGg2pd1CNXuyvDUEpwGzYBNO1HlTuGYExBMBOcNRA7c0Lx1MAJ/KWrzAfohyxeMl\nlZ7UyG/YLBdQyYU7fFO5kqsdD0NfGV6wauSh5cqZd8uI56GO7z+WCAWkBhP9vg6X\ncKO61V+JVRJBPzz5UufWMiLdGGhNOC9p9CApz3lR7vYUne3bdZFrzwhtAG9wNssZ\nmcAeczZYhBam4o9XfsKDQS+g/8YMnI+ACNwKwWgytMW94udizc0KJYAUFc6aGMyS\nEfv0/URcNzhDvxWa6jL91NwjEP88L19P6NimX2qw+LLUazu78LZUqzuP5eT9ERhU\nbdA371c/WK2ZISMzxoo9noMn8pz1kaUJCz6ZZbwNqfRndyb6YEk=\n=Fw0O\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
